.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-37591651-e3b0-23b1-81f7-9c1271608c0a {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-cae989d9-f2dc-9f3b-760d-3d662ed8896f {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-09909e79-6d53-9075-9a71-77894bf5ba73 {
display: none !important;
}
.lfr-layout-structure-item-181cc8e7-c680-cb5f-19aa-2e6ce07658d9 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-364971e5-8a2c-d20b-ceb1-667c32d22fdd {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-98ae6300-8f11-5148-3ef4-e3dc74bfb52e {
display: none !important;
}
.lfr-layout-structure-item-d082c903-f430-bb9e-bc3d-e27c39c602ad {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-17cfb3c8-a9a3-073f-c7cd-061c2cb0fcf0 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4585d6d4-5ac4-429e-fc98-53dbbaf51b49 {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c8df8b94-a046-49df-3a2e-9c085939ae7e {
color: var(--h-glow-dark-blue) !important;
}
.lfr-layout-structure-item-bdf31cd6-8835-99cc-659a-50d8520882fe {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-366b0038-7252-24e2-e388-682352077039 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-844d1a25-fab9-1ab0-ff1b-97b045c1f903 {
display: none !important;
}
.lfr-layout-structure-item-3cd6e298-02d5-f973-6b77-dcc15d54d533 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f6d51351-eebb-d200-fdaa-bdc466107c7d {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-826deba1-a6e9-159a-8495-b2fe474ad2b0 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d5603731-778a-ad04-0af2-8ed588dc9715 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-41722083-4df6-7f32-5231-4230c70026f3 {
background-color: var(--h-glow-dark-blue) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d2c14b45-d77a-d5a1-9d2f-5240a4c2f66d {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-eb347e97-af10-68d5-7b4c-91c3cfba2fc7 {
display: none !important;
}
.lfr-layout-structure-item-b9c6cd39-67df-f990-a54b-e2c78431177a {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3a6bdbf8-941c-eabb-cd76-32c88a718d25 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bf72f5f1-674f-236e-872b-1bfe49a45ddc {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ccd81f87-22a1-713a-2279-6dd3a228defb {
font-size: 22px !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-9f0145fa-efe6-4c5d-de34-71fab3cdcf45 {
margin-bottom: -50px !important;
}
.lfr-layout-structure-item-3be0a817-d249-6258-fa55-1ce4eb19543f {
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c74726d7-aba4-efa5-eb25-890becabd843 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-d082c903-f430-bb9e-bc3d-e27c39c602ad {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bdf31cd6-8835-99cc-659a-50d8520882fe {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3cd6e298-02d5-f973-6b77-dcc15d54d533 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d5603731-778a-ad04-0af2-8ed588dc9715 {
padding-bottom: var(--spacer-3,1rem) !important;
}
}